﻿.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}

    .wrap:hover {
        background: linear-gradient(135deg,#0f70b7 0%,#13426b 100%);
        color: white;
    }

.ico-wrap {
    margin: auto;
}

.mbr-iconfont {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}

.vcenter {
    margin: auto;
}

.mbr-section-title3 {
    text-align: left;
}

.display-5 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.4rem;
}

.mbr-bold {
    font-weight: 700;
}


.display-6 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1re
}
